.pagination-info { display: block; float: left; font-size: 13px; line-height: 32px; margin-right: 24px; }
.pagination-controls { display: block; float: left; }
.pagination-controls a.pagination-control { display: block; float: left; width: 32px; height: 32px; background-repeat: no-repeat; background-position: center; background-size: 24px 24px; }
.pagination-controls a.pagination-control.disabled { cursor: default; opacity: 0.5; }
.pagination-controls a.pagination-control__first { background-image: url('/static/i2/gm3/ico-pagination__last.svg'); transform: rotate(180deg); }
.pagination-controls a.pagination-control__prev { background-image: url('/static/i2/gm3/ico-pagination__next.svg'); transform: rotate(180deg); }
.pagination-controls a.pagination-control__next { background-image: url('/static/i2/gm3/ico-pagination__next.svg'); }
.pagination-controls a.pagination-control__last { background-image: url('/static/i2/gm3/ico-pagination__last.svg'); }
.pagination-page { display: block; line-height: 32px; }
.pagination-page label { margin-right: 5px; font-size: 13px; font-weight: 600; }
.pagination-page select { border: none; border-bottom: 1px dashed #302D2D; padding: 0 48px 0 1px; width: auto; height: 32px; line-height: 32px; font-size: 13px; outline: none; background-image: url('/static/i2/gm3/ico-toggle-down@black.svg'); background-position: right center; background-repeat: no-repeat; background-size: 40px 24px; cursor: pointer; }
.pagination-page select { appearance: none; -moz-appearance: none; -webkit-appearance: none; }
.pagination-page select::-ms-expand { display: none; }

.result-row-count-value { font-weight: bold; }
.result-query-time { color: #bbb; font-style: italic; }

.rom-result-container { overflow: auto; margin-bottom: 25px; }
table.rom-result-table { border-collapse: collapse; font-size: 13px; line-height: 1.5em; }
table.rom-result-table thead tr th { font-weight: normal; text-align: center; vertical-align: middle; border: 1px solid #ced4da; background-color: #e5e5e5; padding: 4px 8px; }
table.rom-result-table tbody tr td { font-weight: normal; border: 1px solid #ced4da; padding: 4px 8px; }
